[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: sid: libc6-2.2.5-4 kills vmware workstation 3.0



* Jeroen Dekkers (jeroen@dekkers.cx) wrote:
> I agreed with the social contract, but I think it should be
> changed. Some parts are just wrong, other things are confusing. 

That certainly looks like a contradiction to me.  How do you agree with
it if you feel it's wrong?

> To talk about the social contract, our priorities are free software
> and our users. Somebody is having problems with non-free
> software. What is wrong with telling him that the kind of problems
> he's having is normal with non-free software and say that there are 2
> free alternatives in Debian which would probably not have those
> problems?

Nothing is wrong with that.  However, that isn't what you said.

* Jeroen Dekkers (jeroen@dekkers.cx) wrote:
> It's your own fault. You choosed to run non-free software, now you get
> the consequences. Debian doesn't support vmware, so go somewhere else
> with your vmware problems. (Debian does support plex86 and bochs, BTW)

That's the original message you sent which *is* wrong.  Debian supports
its users regardless of if they run non-free software or not.  In fact,
we specifically support their running of non-free software and we
provide infrastructure (such as our mailing lists) for them.

	Stephen

Attachment: pgp_ry0vzuvKg.pgp
Description: PGP signature


Reply to: